<?php
// удаляем модуль oktell
run_query("DELETE FROM " . $config['table_prefix'] . "modules WHERE name = 'oktell'");
run_query("DROP TABLE " . $config['table_prefix'] . "module_oktell_servers");
run_query("DROP TABLE " . $config['table_prefix'] . "module_oktell_status");
run_query("DROP TABLE " . $config['table_prefix'] . "module_oktell_users");
